BugTraq
Re: Wordpress WPsc-MijnPress plugin Cross-Site Scripting Vulnerabilities May 01 2012 10:20AM
g brindi si
Can't reproduce. Can you be more specific about your testing environment?

G.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus